<ion-header>
  <ion-toolbar>
    <ion-title>geo</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      Геолокация отключена
    </ion-card-header>
    <ion-card-content>
      <ion-button (click)="geoService.enableLocation()">Включить</ion-button>
    </ion-card-content>
  </ion-card>
</ion-content>
